Bug 686 - [UPDATE REQUEST] Skype 4.0.0.8 - static
: [UPDATE REQUEST] Skype 4.0.0.8 - static
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 16:00 MSD by Denis Koryavov
Modified: 2012-08-29 09:43 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-08-21 16:00:05 MSD
Description of problem:

Dynamic version of Skype has one usability problem - it can not load the avatar of users. I fixed this problem, but now we use a static version of Skype. 

Thus, is necessary to fully test this new version of Skype.
Comment 1 Denis Koryavov 2012-08-21 16:08:44 MSD
Advisory: 

Fixed problems with loading avatars of users. Now, we use a static version of Skype. 

BuildLists:
https://abf.rosalinux.ru/build_lists/687645
https://abf.rosalinux.ru/build_lists/687644
Comment 2 Vladimir Potapov 2012-08-23 06:54:50 MSD
[keleg@rosa ~]$ skype
/usr/share/skype/skype: error while loading shared libraries: libtiff.so.4: cannot open shared object file: No such file or directory
Comment 3 Denis Koryavov 2012-08-23 12:35:48 MSD
Ok, I found the problem and fixed it. Now we have 2 versions of Skype - dynamic for i586 and static for x86_64.

Advisory:
Fixed build for i586 (because Microsoft see bug #694).

Due to problems with loading avatar of users, for x86_64 we use  static version of Skype.

BuildLists:

https://abf.rosalinux.ru/build_lists/692582
https://abf.rosalinux.ru/build_lists/692581
Comment 4 Alexander Burmashev 2012-08-23 12:38:24 MSD
Sitting with the finger above the button. I am ready to push ASAP.
Comment 5 Vladimir Potapov 2012-08-23 17:07:11 MSD
get-skype-4.0.0.8-3-rosa.lts2012.0
************ Advisory ******************
Fixed build for i586 (because Microsoft see bug #694).

Due to problems with loading avatar of users, for x86_64 we use  static version of Skype.
***************************************
QA Verified